Cisco UCS Director CVE-2017-3868 Cross Site Scripting Vulnerability

Bugtraq ID: 96921
Class: Input Validation Error
CVE: CVE-2017-3868
Remote: Yes
Local: No
Published: Mar 16 2017 12:00AM
Updated: Mar 16 2017 12:00AM
Credit: Cisco
Vulnerable: Cisco UCS Director 6.0.0.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus